Debian Bug report logs - #227077
RM: icepref -- RoQA; orphaned, outdated

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jerome Marant <jerome@debian.org>

Date: Sun, 11 Jan 2004 00:33:48 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jerome Marant <jerome@debian.org>, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#227077; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jerome Marant <jerome@debian.org>:
New Bug report received and forwarded. Copy sent to Jerome Marant <jerome@debian.org>, debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jerome Marant <jerome@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: icepref -- Yet another configuration tool for IceWM
Date: Sat, 10 Jan 2004 16:35:09 +0100 (CET)
Package: wnpp
Severity: normal

 Another GUI-based configuration tool for the IceWM window manager,
 including easy selection of fonts and other config options.

 This package is outdated and should be replaced by Icewm control
 panel which provided a new version of it.



Owner recorded as "Roberto C. Sanchez" <roberto@familiasanchez.net>. Request was from "Roberto C. Sanchez" <roberto@familiasanchez.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Roberto C. Sanchez" <roberto@familiasanchez.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#227077; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Roberto C. Sanchez" <roberto@familiasanchez.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 227077@bugs.debian.org (full text, mbox):

From: "Roberto C. Sanchez" <roberto@familiasanchez.net>
To: 227077@bugs.debian.org, 227054@bugs.debian.org, 285619@bugs.debian.org, 298899@bugs.debian.org, 311597@bugs.debian.org
Subject: Ping
Date: Thu, 21 Jul 2005 19:14:09 -0400
[Message part 1 (text/plain, inline)]
This is just a ping to let people know that I am still working
on/interested in these packages/bugs.  I have been a bit busy with
school lately, but I will get to them soon.

-Roberto

-- 
Roberto C. Sanchez
http://familiasanchez.net/~sanchezr
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Roberto C. Sanchez" <roberto@familiasanchez.net>:
Bug#227077; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Roberto C. Sanchez" <roberto@familiasanchez.net>. Full text and rfc822 format available.

Message #19 received at 227077@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Roberto C. Sanchez" <roberto@familiasanchez.net>, Jesus Climent <data@hispalinux.es>
Cc: 227054@bugs.debian.org, 227077@bugs.debian.org
Subject: Re: Status of the package.
Date: Mon, 20 Mar 2006 10:13:30 +0100
On Sun, Sep 11, 2005 at 07:24:34 -0400, Roberto C. Sanchez wrote:
> On Sun, Sep 11, 2005 at 10:24:37AM +0200, Jesus Climent wrote:
>> That would be ok if they are drop-in replacements, but otherwise you would
>> update an application on a users machine replacing it with one that might have
>> a completely different behaviour than the previous one, and that might not be
>> desired.
>
> OK.  I had not considered that.  I believe, in that case, your approach
> is more correct.

So, should iceme and icepref be removed?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#227077; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Roberto C. Sanchez" <roberto@familiasanchez.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 227077@bugs.debian.org (full text, mbox):

From: "Roberto C. Sanchez" <roberto@familiasanchez.net>
To: Matej Vela <vela@debian.org>, 227077@bugs.debian.org
Cc: Jesus Climent <data@hispalinux.es>, 227054@bugs.debian.org, 330469@bugs.debian.org
Subject: Re: Bug#227077: Status of the package.
Date: Mon, 20 Mar 2006 09:34:51 -0500
[Message part 1 (text/plain, inline)]
Matej Vela wrote:
> On Sun, Sep 11, 2005 at 07:24:34 -0400, Roberto C. Sanchez wrote:
> 
>>On Sun, Sep 11, 2005 at 10:24:37AM +0200, Jesus Climent wrote:
>>
>>>That would be ok if they are drop-in replacements, but otherwise you would
>>>update an application on a users machine replacing it with one that might have
>>>a completely different behaviour than the previous one, and that might not be
>>>desired.
>>
>>OK.  I had not considered that.  I believe, in that case, your approach
>>is more correct.
> 
> 
> So, should iceme and icepref be removed?
> 
> Thanks,
> 
> Matej
> 

I believe that is the consensus.  I have not used either and so am not
sure if icewmcp is considered a drop-in replacement.  Also, you may want
to look at the bug oprhaning icemc.  That package may also be a
candidate for removal if it is dead upstream or has been subsumed by
icewmcp.

-Roberto

-- 
Roberto C. Sanchez
http://familiasanchez.net/~roberto
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Roberto C. Sanchez" <roberto@familiasanchez.net>:
Bug#227077; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Roberto C. Sanchez" <roberto@familiasanchez.net>. Full text and rfc822 format available.

Message #29 received at 227077@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 227054@bugs.debian.org, 227077@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: iceme, icepref -- RoQA; orphaned, outdated
Date: Mon, 31 Jul 2006 02:30:05 +0200
retitle 227054 RM: iceme -- RoQA; orphaned, outdated
reassign 227054 ftp.debian.org
retitle 227077 RM: icepref -- RoQA; orphaned, outdated
reassign 227077 ftp.debian.org
thanks

Please remove iceme and icepref.

  * Orphaned for two and a half years.  Adopter agrees with removal:
    <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=227054;msg=54>
  * Both are outdated with respect to current IceWM.  The suggested
    replacement is icewmcp (being packaged; see #216301).
  * popcon:
    - icepref: 303 installs, 64 votes.
    - icewm: 219 installs, 42 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by "Roberto C. Sanchez" <roberto@familiasanchez.net>. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jerome Marant <jerome@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 227077-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 227077-close@bugs.debian.org
Cc: icepref@packages.debian.org, icepref@packages.qa.debian.org
Subject: Bug#227077: fixed
Date: Sat, 05 Aug 2006 06:42:54 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   icepref |     1.1-17 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 227077@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:03:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:24:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.